.btn {
  background-color: #7851a9;
  padding: 10px 30px;
  font-size: 1rem;
  color: white;
  font-weight: 500;
  border-radius: 20px;
  border: none;
  margin: 20px;
  margin-top: 0px;
  transition: all 0.2s ease-in-out;
}

.StopBtn {
  background-color: #a52a2a;
}

.LapBtn,
.ResetBtn {
  background-color: #383838;
}

.btn:hover {
  transform: scale(1.02);
}
